/*=====================================================================================================================================================*/
/*   Стилизация страницы О сайте                                                                                                                      */
/*=====================================================================================================================================================*/
.main { min-width: 100px;}
.main p {
    font-size: 12px;
    margin-top: -0.1em;
    margin-bottom: -0.8em;
    padding-top: 15px;
    text-indent: 50px;
    clear: left; 
}
.main li {
    font-size: 12px;
}
.main p a {
    text-decoration: none;
    color:rgb(52, 129, 199);

}
.fa {cursor: pointer;}
.about_ul {
    color:rgb(52, 129, 199); 
}
.about_tlt {
    color:rgb(52, 129, 199);
    margin-bottom: 5px;
}
.about_tlt_answer {
    color:rgb(52, 129, 199);
    margin-bottom: 1px;
    cursor: pointer;
}
.about_img {
   border: 4px double rgb(52, 129, 199); 
   border-radius: 15px; 
   display: block;
   margin-left: auto;
   margin-right: auto; 
   max-width: 100%;
   height: auto;
}
.about_img_logo {
    display: block;
    margin-left: auto;
    margin-right: auto; 
    width:  110px;
    height: auto;
} 

.about_img_text {
    width:  20px;
    height: auto;
} 
#about_pop {
    margin-left: -15px;
}
table, th, td {
  border: 1px double rgb(52, 129, 199);
  border-collapse: collapse;
  color:rgb(52, 129, 199);
}
tr:nth-child(even) {
  background-color: #D6EEEE;
}
table {
  caption-side: bottom;
}
/* For tablet */
@media screen and (min-width: 768px) {
.main p {
    font-size: 14px;
}
.main li {
    font-size: 14px;
}
}
/* For tablet */
@media screen and (min-width: 1200px) {
.main p {
    font-size: 16px;
} 
.main li {
    font-size: 16px;
}
}